body{
    padding-top: 50pt;
	background-color: white;
	font-size: 13pt;
	line-height:16pt;
	font-family: verdana;
	font-weight: 100;

}

a{
	text-decoration: none;
	color: black;
}
a img{ border: 0 none; }


h2{
	text-transform: capitalize;
	font-size: 11pt;
}

h3{
	font-size: 11pt;
	line-height: 20pt;
	font-weight: 100;
	color: black;
	margin-bottom: 1pt;
	margin-top: 50pt;
	text-align: center;

}

#vignettes a:hover{
	opacity: 0.75;
}

#vignettes p{
	font-size: 10pt;
    margin-top: 3pt;
    margin-bottom: 50pt;
    text-align: center;

}

iframe{ border: 0 none; }

section, footer{ display: block; }

/* barre menu */
#gauche{
	left: 15pt;
	right: 45pt;
	top: 0;
	padding-top: 15pt;
	position: fixed;
	z-index: 8;
	background: white;
	
}
#gauche a.extra-margin{
	margin-right: 50pt;
}

#loragearrive{
	display: inline-block;
	vertical-align: middle;
	margin-right: 5pt;
	padding-left: 10pt;
	font-size: 12pt;
	text-transform: uppercase;
}

header{ display: block; }
nav {
	display: -webkit-inline-flex;
	display: inline-flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
nav a { /* les catégories */
	margin-left: 10pt;
	margin-right: 10pt;
	margin-top: 2.2pt;
	font-size: 12pt;
	text-decoration: none;
	font-variant: small-caps;
	transition: background-color 0.5s linear;
}

nav a:hover{
	margin-bottom: -2px;
	border-bottom: 2px solid #FF534C;
}

#grand{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	display: none;
	z-index: 3;
/*	-webkit-transition: opacity 0.66s linear;
	-moz-transition: opacity 0.66s linear;*/
}
#grand span{
	position: fixed;
	top: 27px;
	right: 30px;
	cursor: pointer;
	font-size: 18pt;
	z-index: 10;
}

#grand article{
	font-style: normal;
	/*background-color: #eee;*/
	max-width: 400px;
}

/* changer le texte à droite images */
#grand div div{
	position: absolute;
	left: 550pt;
	top: 98pt;
	width:280pt;
}

#grand a { text-decoration: underline; }
#grand > div{
	position: absolute;
	padding-top: 92pt;
	left: 25pt;
	z-index: 5;
}
#grand > div img{
	display: block;
	margin-top: 1em;
}
#grand #fond{
	width: 100%;
	height: 100%;
	opacity: 100%;
	position: fixed;
	z-index: 4;
	top: 0pt;
	left: 0;
}


#vignettes{
	clear: left;
	margin-left: 10pt;
	margin-top: 40pt;
}
#vignettes img{
   /* background-color: #FF534C;*/
    display:block;
    width: 200px;
	/* margin: <vertical> <horizontal>; */
	margin: 3pt 3pt;
	z-index: 2;
	vertical-align: top;
	height: auto;
	margin-bottom: -13pt;
}
#vignettes .graphic img{
	width: 200px;
}
#vignettes .large img{
	width: 400px;
}
#vignettes .moyen img{
	width: 300px;
}
#vignettes a{
	display: none;
}
#vignettes.tout a,
#vignettes.illu a.illu,
#vignettes.motion a.motion{
	float: left;
	display: block;
}

#articleTitle{
    font-size: 12pt;
	line-height: 20pt;
	font-weight: 100;
	letter-spacing: 1pt;
	color: black;
}

#articleDate{
font-size: 10pt;
	color: Black;
}

footer{
	clear:both;
	font-size: 8pt;
	margin-top: 20pt;
	text-align: center;
}


